Agritek - Bug #1228

Agritek web:.login with group manager credential click on any where in left menu only dashboard
data is displaying
02/18/2021 02:24 PM - Smita Pujar

Status: Closed Start date: 02/18/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web(login group manager:pujarsmita@gmail.com)
2.click on any left menu

Expected result:
left menu click any option that data should display

Actual result:
left menu dahboard data displaying

History

#1 - 02/22/2021 01:21 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/02/2021 08:25 AM - Smita Pujar

- Status changed from Fixed to Closed
